<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mylearning', language 'sv_wp', version '4.4'.
 *
 * @package     block_mylearning
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Alla';
$string['close'] = 'Stäng';
$string['collapsed'] = 'Ihopfällda';
$string['completed'] = 'Slutförda';
$string['conclusiondate'] = 'Slutdatum';
$string['continue'] = 'Fortsätt';
$string['courseenddate'] = 'Slutdatum: {$a}';
$string['courseinformation'] = 'Kursinformation';
$string['courses'] = 'Kurser';
$string['coursestartdate'] = 'Startdatum: {$a}';
$string['datetypenone'] = 'Ej angivet';
$string['display'] = 'Visa';
$string['expanded'] = 'Fäll ut';
$string['gotocourse'] = 'Gå till kurs';
$string['lastaccessed'] = 'Senast åtkomst';
$string['mylearning:addinstance'] = 'Lägg till "Mitt lärande"-block';
$string['mylearning:myaddinstance'] = 'Lägg till "Mitt lärande"-block';
$string['notcompleted'] = 'Ej slutfört';
$string['pluginname'] = 'Mitt lärande';
$string['privacy:metadata'] = '"Mitt lärande"-blocket lagrar inga personuppgifter.';
$string['privacy:metadata:preference:block_mylearning_sort_filter'] = 'Lagrar användarval för sortering av Mitt lärande-blocket';
$string['privacy:metadata:preference:block_mylearning_status_filter'] = 'Lagrar användarval för status av Mitt lärande-blocket';
$string['privacy:metadata:preference:block_mylearning_view_filter'] = 'Lagrar användarval för visning av Mitt lärande-blocket';
$string['programs'] = 'Program';
$string['settingsdescription'] = 'Välj startvärde för "{$a}" i blocket "Mitt lärande" för nya användare.';
$string['start'] = 'Starta';
