<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rbreport', language 'sv_wp', version '4.4'.
 *
 * @package     block_rbreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlayout'] = 'Layout';
$string['configlayout_help'] = '**Adaptiv:** Visas som kort bara i små block<br>
**Kort:** Visas alltid som kort<br>
**Tabell:** Visas alltid som tabell';
$string['configreport'] = 'Välj rapport';
$string['configreport_help'] = 'Anpassad rapport som bäddas in i blocket';
$string['configtitle'] = 'Blocktitel';
$string['displayadaptive'] = 'Adaptiv';
$string['displayascards'] = 'Kort';
$string['displayastable'] = 'Tabell';
$string['entriesperpage'] = 'Rapporter per sida';
$string['errormessage'] = 'Fel uppstod vid hämtning av rapport';
$string['gotofullreport'] = 'Visa full rapport';
$string['pluginname'] = 'Rapport';
$string['privacy:metadata:block'] = 'Rapport-pluginen lagrar all data i blockens undersystem';
$string['rbreport:addinstance'] = 'Lägg till nytt Rapport-block';
$string['rbreport:myaddinstance'] = 'Lägg till nytt Rapport-block till startsidan';
$string['reportnotsetmessage'] = 'Konfigurera detta block och ange vilken rapport som ska visas';
$string['reporttypecore'] = 'Anpassad rapport';
$string['reporttypetool'] = 'Anpassad rapport från inaktuell rapportbyggare';
