<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_admin', language 'sv_wp', version '4.4'.
 *
 * @package     factor_admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['info'] = 'Denna faktor tillåter att det räknas som en faktor att INTE vara administratör. Dess avsedda användning är att säkerställa att administratörer kräver strängare säkerhet, så vanliga användare får vikten gratis, medan administratörer måste använda andra faktorer.';
$string['pluginname'] = 'Icke-administratör';
$string['privacy:metadata'] = 'Pluginet för icke-administratörsfaktorn lagrar ingen personlig data.';
$string['settings:weight_help'] = 'Vikt ges till vanliga användare för denna faktor, så administratörer måste ha fler faktorer än en vanlig användare för att passera.';
$string['summarycondition'] = 'är inte en administratör';
