<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_sms', language 'sv_wp', version '4.4'.
 *
 * @package     factor_sms
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:revoke'] = 'Återkalla mobiltelefonnummer';
$string['addnumber'] = 'Mobilnummer';
$string['clientnotfound'] = 'AWS-tjänstklienten hittades inte. Klienten måste vara fullständigt kvalificerad klassnamn, t.ex. \\Aws\\S3\\S3Client.';
$string['editphonenumber'] = 'Redigera telefonnummer';
$string['editphonenumberinfo'] = 'Om du inte fick koden eller angav fel nummer, redigera numret och försök igen.';
$string['error:emptyverification'] = 'Tom kod. Försök igen.';
$string['error:wrongphonenumber'] = 'Det telefonnummer du angav är inte i ett giltigt format.';
$string['error:wrongverification'] = 'Fel kod. Försök igen.';
$string['errorawsconection'] = 'Fel vid anslutning till AWS-servern: {$a}';
$string['errorsmssent'] = 'Fel vid sändning av ett SMS-meddelande innehållande din verifieringskod.';
$string['event:smssent'] = 'SMS-meddelande skickat.';
$string['event:smssentdescription'] = 'Användaren med ID {$a->userid} skickades en verifieringskod via SMS. Information: {$a->debuginfo}';
$string['info'] = '<p>Ställ in mobiltelefon för att ta emot autentiseringskod.</p>';
$string['logindesc'] = 'SMS-meddelande innehållande en 6-siffrig kod skickad till mobilnummer {$a}';
$string['loginoption'] = 'Få en kod skickad till din mobiltelefon';
$string['loginskip'] = 'Jag fick inte någon kod';
$string['loginsubmit'] = 'Fortsätt';
$string['logintitle'] = 'Ange den verifieringskod som skickats till din mobiltelefon';
$string['phonehelp'] = 'Ange ditt mobilnummer (inklusive landskod) för att ta emot en verifieringskod.';
$string['pluginname'] = 'SMS-mobiltelefon';
$string['privacy:metadata'] = 'Pluginet för SMS-mobiltelefonfaktor lagrar ingen personlig data.';
$string['settings:aws'] = 'AWS SNS';
$string['settings:aws:key'] = 'Nyckel';
$string['settings:aws:key_help'] = 'Amazon API-nyckelreferens.';
$string['settings:aws:region'] = 'Region';
$string['settings:aws:region_help'] = 'Amazon API-gatewayregion.';
$string['settings:aws:secret'] = 'Hemlig';
$string['settings:aws:secret_help'] = 'Amazon API hemlig referens.';
$string['settings:aws:usecredchain'] = 'Hitta AWS-refernser genom att använda leverantörskedjan för standardlegitimation';
$string['settings:countrycode'] = 'Landsnummerkod';
$string['settings:countrycode_help'] = 'Samtalskoden utan det ledande + som standard om användare inte anger ett internationellt nummer med ett + -prefix.

Se denna länk för en lista över samtalskoder: {$a}';
$string['settings:duration'] = 'Giltighetstid';
$string['settings:duration_help'] = 'Tidsperioden då koden är giltig.';
$string['settings:gateway'] = 'SMS-gateway';
$string['settings:gateway_help'] = 'SMS-leverantören för att skicka meddelanden via.';
$string['setupfactor'] = 'SMS-inställning';
$string['setupfactorbutton'] = 'Ställ in SMS';
$string['setupsubmitcode'] = 'Spara';
$string['setupsubmitphone'] = 'Skicka kod';
$string['smsstring'] = '{$a->code} är din engångs-säkerhetskod för {$a->fullname}.

@{$a->url} #{$a->code}';
$string['summarycondition'] = 'Användning av en engångs-säkerhetskod via SMS';
