<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'sv_wp', version '4.4'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = 'Dölj program från Kursöversiktsblocket';
$string['blockmyoverviewhideprogramcoursesdesc'] = 'Visa inte kurser i blocket "Kursöversikt" på översikten när en deltagare endast är registrerade på dem genom program. Detta hjälper till att undvika att kurser visas två gånger när program visas separat, särskilt i mobilappen.';
$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Drivs av';
$string['choosereadme'] = 'Välkommen till Workplace.';
$string['courseheaderimage'] = 'Bild kurssidhuvud';
$string['ends'] = 'Slutar';
$string['global'] = 'Global';
$string['launcher_tooltip'] = 'Växla Workplace-meny';
$string['nocourses'] = 'Inga kurser';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Workplace-temat lagrar inga personuppgifter.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Använd det här fältet för att ange SCSS- eller CSS-kod som kommer att läggas till i slutet av stilmallen.';
$string['rawscsspre'] = 'Raw initial SCSS';
$string['rawscsspre_desc'] = 'I det här fältet kan du ange inledande SCSS-kod, som kommer att läsas in före allt annat. Använd den här inställningen för att definiera variabler.';
$string['recentlyaccessedcourses'] = 'Senast tillagda kurser';
$string['region-content'] = 'Innehåll';
$string['region-side-pre'] = 'Höger';
$string['shareyourexperience'] = 'Dela din upplevelse av Moodle Workplace';
$string['tablabel'] = 'Mer';
$string['wpdashboard'] = 'Workplace startsida';
