<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'sv_wp', version '4.4'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutexportfile'] = 'Om denna fil';
$string['activitycompletion'] = 'Aktivitetsslutförande';
$string['allcohorts'] = 'Alla målgrupper';
$string['allcohorts_help'] = 'Alla målgrupper denna användare kan administrera';
$string['alldata'] = 'All data';
$string['allsystemcohorts'] = 'Alla systemmålgrupper';
$string['cantlocatefileindraftarea'] = 'Kan inte lokalisera fil i användarutkastområdet';
$string['certificates'] = 'Certifikat';
$string['certificatetemplates'] = 'Certifikatmallar';
$string['certificatetemplates_help'] = 'Inkludera certifikatmallar, sidor och element. Observera att utfärdade certifikat inte ingår';
$string['certificatetemplatesdetails'] = 'Certifikatmallsdetaljer';
$string['change'] = 'Ändra';
$string['cleanupexpiredimportsexports'] = 'Rensa upp utgången export och import';
$string['codechanged'] = 'Tilldelningskoden ändrades från \'{$a->from}\' till \'{$a->to}\'';
$string['cohortdetails'] = 'Målgruppsdetaljer';
$string['cohortdetails_help'] = 'Målgruppsdetaljer för valda instanser';
$string['cohortdetailswithmembers'] = 'Målgruppsdetaljer inklusive medlemmar';
$string['cohortdetailswithmembers_help'] = 'Målgruppsdetaljer inklusive medlemsinformation. Notera att användare inkluderas inte';
$string['cohortmembers'] = 'Målgruppsmedlemmar';
$string['cohortmembers_help'] = 'Endast målgruppsmedlemskapsinformation inkluderas, inte användare';
$string['confighideparentlang'] = 'Dölj överordnade språkpaket';
$string['confighideparentlangdesc'] = 'Om aktiverad, kommer överordnat språkpaket till Workplace inte visas i språkmenyn. Till exempel visas inte Svenska (sv) om Svenska för Workplace (sv_wp) är installerat.';
$string['confirmdeleteexport'] = 'Är du säker på att du vill ta bort den här exporten?';
$string['confirmdeleteimport'] = 'Är du säker på att du vill ta bort den här importen?';
$string['confirmprevbutton'] = 'Lämna webbplatsen? Ändringar du gjort kanske inte sparas.';
$string['confirmprocess'] = 'Genom att klicka på "Fortsätt" kommer processen att påbörjas inom kort. Du kommer att få ett meddelande när det är klart.';
$string['conflictidnumber'] = 'Lägg till ett numeriskt suffix till målgruppens id-nummer';
$string['conflicts'] = 'Konflikter';
$string['conflictshortname'] = 'Lägg till ett numeriskt suffix till kursens kortnamn';
$string['content'] = 'Innehåll';
$string['copiedtoclipboard'] = 'Text kopierad till urklipp';
$string['copytoclipboard'] = 'Kopiera till urklipp';
$string['coursecontentbackup'] = 'Tillåt backup av kursinnehåll';
$string['coursecontentbackupdesc'] = 'Den här inställningen styr om användare som kan säkerhetskopiera kurser tillåts inkludera kursinnehåll som en del av en export. Om inte inställt kan endast användare som kan redigera webbplatskonfiguration exportera kursinnehåll som en del av migreringen. Att hålla den här inställningen inaktiverad hjälper till att minska den exporterade filstorleken.';
$string['coursereset'] = 'Återställ kurs för individuell användare';
$string['coursesadmintab'] = 'Kurser och program';
$string['createdby'] = 'Skapad av';
$string['csvcolumn'] = 'CSV kolumn';
$string['csvdefaultvalue'] = 'Standardvärde';
$string['csvfieldsmapping'] = 'Mappa fält';
$string['csvmappingnotspecified'] = 'Ej specificerad';
$string['deletegradeshistory'] = 'Tar bort betygshistorik vid kursåterställning';
$string['deletegradeshistory_desc'] = 'Det rekommenderas att radera betygshistorik under kursåterställning, särskilt när inställningen "Återställ standardbetyg" är på. Om betygshistoriken inte raderas under kursåterställning kommer processen att återställa kursbetyg vid återregistrering att återställa betygen, men all information om slutförande av aktiviteter kommer inte längre att finnas.';
$string['descriptionformat'] = 'Beskrivningsformat';
$string['descriptionformatdefault'] = 'Förvalt beskrivningsformat';
$string['doexport'] = 'Export';
$string['doimport'] = 'Import';
$string['doyouagreelicense'] = 'Har du läst dessa villkor och undertecknat Moodle Workplace™-licensen?';
$string['entitiescountpostfix'] = '({$a})';
$string['entitycertificateissues'] = 'Utfärdade certifikat';
$string['entitycertificateissueuser'] = 'Utfärdade certifikat: {$a}';
$string['entitycoursereset'] = 'Återställ kursdata';
$string['entityidentifier'] = '{$a->name} ({$a->idnumber})';
$string['errorcantdeleteexport'] = 'Kan inte ta bort export';
$string['errorcantdeleteimport'] = 'Kan inte ta bort import';
$string['errorcohortsameidnumber'] = 'Målgrupper med samma id-nummer finns redan';
$string['errorcouldnotallocatecohort'] = 'Kunde inte tilldela användaren \'{$a->originaluserfullname}\' till målgruppen \'{$a->name}\'';
$string['errorcouldnotimportissue'] = 'Kunde inte importera utfärdat certifikat för \'{$a}\'';
$string['errorcoursesdonotexist'] = 'Vissa kurser finns inte';
$string['errorcoursessameshortname'] = 'Kurser med samma kortnamn finns redan';
$string['errorcustomfielddoesnotexist'] = 'Anpassade fält finns inte, kunde inte importera data \'{$a}\'';
$string['errorcustomfieldnotfound'] = 'Instans för anpassat fält hittades inte';
$string['errorcustomfieldnotfounddetail'] = 'Anpassade fältet {$a} hittades inte';
$string['errornegativenumber'] = 'Du måste ange ett icke-negativt nummer här.';
$string['eventcoursemodulereset'] = 'Återställ kursmodul för individuell användare';
$string['eventcoursereset'] = 'Återställ kurs för individuell användare';
$string['eventexportcreated'] = 'Export skapad';
$string['eventexportdeleted'] = 'Export borttagen';
$string['eventexportupdated'] = 'Export uppdaterad';
$string['eventimportcreated'] = 'Import skapad';
$string['eventimportdeleted'] = 'Import borttagen';
$string['eventimportupdated'] = 'Import uppdaterad';
$string['export_content'] = 'Certifikatsmalldetaljer';
$string['export_content_help'] = 'Certifikatsmallar, sidor och element.';
$string['export_issued'] = 'Utfärdade certifikat';
$string['export_issued_help'] = 'Certifikat utfärdade till användare. En kopia av användarna inkluderas inte.';
$string['exportcoursecategoriescontent'] = 'Kurskategoridetaljer';
$string['exportcoursecategoriescontent_help'] = 'Inkludera information om kurskategori. Kategoriers rolltilldelningar och filter kommer inte att inkluderas.';
$string['exportcoursecontent'] = 'Kurstruktur';
$string['exportcoursecontent_help'] = 'Detta inkluderar allt i kursen förutom dess innehåll.

Den exporterade filen kommer att innehålla de inställningar som ställts in som standard på den här webbplatsen när du skapar en standardkursbackup. Ingen användardata kommer att inkluderas.';
$string['exported'] = 'Exporterad';
$string['exporter'] = 'Exportör';
$string['exportercreatefrom'] = 'Skapa export från';
$string['exportercreatefrom_help'] = 'Det här alternativet låter dig definiera om du vill exportera enheter från hela webbplatsen eller bara de som är associerade med nuvarande tenant';
$string['exportercreatefromcurrenttenant'] = 'Nuvarande tenant';
$string['exporterdesc'] = 'Utfärdade certifikat och mallar';
$string['exporterdescription'] = 'Kurser utan användardata, med hjälp av standardinställning';
$string['exporterdescriptioncategories'] = 'Kurskategorier och underkategorier';
$string['exporterdescriptioncohorts'] = 'Målgrupper, inklusive medlemmar utan användardata';
$string['exporterdescriptionreports'] = 'Anpassade rapporter, inklusive målgrupper och schema';
$string['exporternotavailable'] = 'Export \'{$a}\' är inte tillgänglig här';
$string['exporternotfound'] = 'Hittade inte exporten \'{$a}\'';
$string['exporterrequirestenant'] = 'Exporten \'{$a}\' kräver en tenant';
$string['exportersettingsinvalid'] = 'Exportinställningarna är inte i giltigt JSON-format';
$string['exportersettingsvalidationfailed'] = 'Validering av exportinställningar misslyckades: {$a}';
$string['exportersunavailable'] = 'Det finns inga tillgängliga exporter som du kan använda';
$string['exportgeneralsettings'] = 'Allmänna inställningar';
$string['exportgeneralsettingsdesc'] = 'Välj vilken export du vill använda. I nästa steg kommer du att kunna begränsa ditt urval och ange vilka element du vill exportera.';
$string['exportimport'] = 'Migrering';
$string['exportimportusersall'] = 'Välj alla användare';
$string['exportimportuserssuspended'] = 'Inkludera avstängda användare';
$string['exportimportuserstenant'] = 'Välj alla användare från \'{$a}\'';
$string['exportnotfound'] = 'Export hittades inte';
$string['exportnotfoundornotready'] = 'Export hittades inte eller är inte redo för importering';
$string['importernotfound'] = 'Importören {$a} hittades inte eller är inte tillgänglig';
$string['importnotfound'] = 'Import hittades inte';
$string['mappingerrorbadgelog'] = 'Märket {$a} hittades inte';
$string['mappingerrorcertificatelog'] = 'Certifieringen {$a} hittades inte';
$string['mappingerrorcohortlog'] = 'Målgruppen {$a} hittades inte';
$string['mappingerrorcompetencylog'] = 'Kompetensen {$a} hittades inte';
$string['mappingerrorcontextnotfound'] = 'Kontext hittades inte';
$string['mappingerrorcoursenotfound'] = 'Kursen {$a} hittades inte';
$string['mappingerrorlpheader'] = 'Några studieplansmallar finns inte';
$string['mappingerrorlplog'] = 'Studieplansmallen {$a} hittades inte';
$string['mappingerroruserfieldlog'] = 'Användarprofilfältet {$a} hittades inte';
$string['mappingnoticecourseidnumber'] = 'En kurs med kortnamnet \'{$a->shortname}\' hittades inte. <a href="{$a->courseurl}">En annan kurs</a> med idnumber \'{$a->idnumber}\' hittades, men den här kursen har ett annat kortnamn';
$string['mappingnoticeuseremail'] = 'En användare med användarnamnet \'{$a->username}\' hittades inte. <a href="{$a->profileurl}">En annan användare</a> med e-postadressen {$a->email} hittades, men denna användare har ett annat användarnamn';
$string['migrationcannotswitchtenant'] = 'Tenant med id {$a} hittades inte eller så tillåts du inte byta till det';
