<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_image', language 'sv_wp', version '4.4'.
 *
 * @package     certificateelement_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['height'] = 'Höjd';
$string['height_help'] = 'Elementets höjd i mm. Om 0, räknas värdet ut automatiskt.';
$string['imagerequired'] = 'Du kan endast välja en bild (uppladdad eller delad)';
$string['invalidheight'] = 'Höjden måste anges med en giltig siffra större eller lika med 0.';
$string['invalidwidth'] = 'Bredden måste anges med en giltig siffra större eller lika med 0.';
$string['isbackground'] = 'Använd som bakgrundsbild';
$string['pluginname'] = 'Bild';
$string['privacy:metadata'] = 'Bild-pluginen lagrar inga personuppgifter.';
$string['selectsharedimage'] = 'Välj delad bild';
$string['width'] = 'Bredd';
$string['width_help'] = 'Elementets bredd i mm. Om 0, räknas värdet ut automatiskt.';
