<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'sv_wp', version '4.4'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Händelse';
$string['actiondisableenrolment'] = 'Inaktivera registrering';
$string['actiondisableenrolmentremoveroles'] = 'Inaktivera registrering och radera roller';
$string['actionunenrol'] = 'Avregistrera användare från kurs';
$string['duration'] = 'Längd';
$string['dynamicrule:config'] = 'Konfigurera instanser av dynamiska reglerregistrering';
$string['dynamicrule:enrol'] = 'Registrera användare genom kursens registreringsmetod';
$string['dynamicrule:unenrol'] = 'Avregistrera deltagare genom kursens avregistreringsmetod eller manuellt';
$string['enddate'] = 'Slutdatum';
$string['errorinvalidaction'] = 'Ogiltig metod';
$string['errorinvalidcoursetoenrol'] = 'Ogiltig kurs att registrera';
$string['errorinvalidcoursetounenrol'] = 'Ogiltig kurs att avregistrera';
$string['errorinvaliddurationandenddate'] = 'Välj registreringens slutdatum ELLER längd, inte båda.';
$string['errorinvalidrole'] = 'Ogiltig roll';
$string['group'] = 'Gruppnamn';
$string['group_help'] = 'Namnet på gruppen som användarna vill läggas till i.';
$string['noavailablecoursesenrol'] = 'Inga kurser där du kan registrera deltagare med registreringsmetoden Dynamiska regler.';
$string['noavailablecoursesunenrol'] = 'Inga kurser där du kan avregistrera deltagare med registreringsmetoden Dynamiska regler.';
$string['outcomecourseenrol'] = 'Registrera användare på kurser';
$string['outcomecourseenroldescription'] = 'Registrera på kursen \'{$a->coursename}\'<br />
Roll: {$a->role}<br />
Grupp: {$a->groupname}';
$string['outcomecourseenroldescriptionwithduration'] = 'Registrera på kursen \'{$a->coursename}\'<br />
Roll: {$a->role}<br />
Grupp: {$a->groupname}<br />
Längd: {$a->duration} {$a->durationtype}';
$string['outcomecourseenroldescriptionwithenddate'] = 'Registrera på kursen \'{$a->coursename}\'<br />
Roll: {$a->role}<br />
Grupp: {$a->groupname}<br />
Slutdatum: {$a->enddate}';
$string['outcomecourseunenrol'] = 'Avregistrera användare från en kurs';
$string['outcomecourseunenroldescriptionwithmethod'] = 'Avregistrera från kursen \'{$a->coursename}\'<br />
Registreringsmetod: {$a->enrol}<br />
Händelse: {$a->action}';
$string['pluginname'] = 'Dynamiska regler';
$string['privacy:metadata'] = 'Dynamiska regler-pluginen lagrar inga personuppgifter.';
$string['userwithoutcapability'] = 'Du måste ha behörighet att avregistrera metoder \'{$a}\' i vald kurs';
