<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_cohort', language 'sv_wp', version '4.4'.
 *
 * @package     factor_cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Grupp';
$string['privacy:metadata'] = 'Pluginet för gruppfaktor lagrar ingen personlig data.';
$string['settings:cohort'] = 'Kohorter som inte passerar';
$string['settings:cohort_help'] = 'Välj de grupper som inte kommer att passera denna faktor. Detta gör att du kan tvinga dessa grupper att använda andra faktorer för autentisering.';
$string['summarycondition'] = 'har INTE någon av följande grupper tilldelade i något sammanhang: {$a}';
