<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_grace', language 'sv_wp', version '4.4'.
 *
 * @package     factor_grace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['info'] = 'Tillåter inloggning utan annan faktor under en angiven tidsperiod.';
$string['pluginname'] = 'Respitperiod';
$string['preferences'] = 'Användarinställningar';
$string['privacy:metadata'] = 'Pluginet för respitperiodsfaktorn lagrar ingen personlig data.';
$string['redirectsetup'] = 'Du måste slutföra inställningen för multifaktorautentisering innan du kan fortsätta.';
$string['revokeexpiredfactors'] = 'Återkalla utgångna respitperiodsfaktorer';
$string['settings:customwarning'] = 'Innehåll för varningsbanner';
$string['settings:customwarning_help'] = 'Lägg till innehåll här för att ersätta varningsmeddelandet om respitperioden med anpassat HTML-innehåll. Lägg till {timeremaining} i texten för att ersätta den med den aktuella respitperioden för användaren och {setuplink} för att ersätta URL:en för inställningssidan för användaren.';
$string['settings:forcesetup'] = 'Tvinga faktorinställning';
$string['settings:forcesetup_help'] = 'Tvingar en användare till inställningssidan för att konfigurera multifaktorautentisering när respitperioden går ut. Om det inte är markerat kommer användare inte att kunna autentisera när respitperioden går ut.';
$string['settings:graceperiod'] = 'respitperiod';
$string['settings:graceperiod_help'] = 'En period då användare kan komma åt webbplatsen utan konfigurerade och aktiverade faktorer.';
$string['settings:ignorelist'] = 'Ignorerade faktorer';
$string['settings:ignorelist_help'] = 'Respitperioden kommer inte att ge poäng om det finns andra faktorer som användare kan använda för autentisering med multifaktorautentisering. Eventuella faktorer här kommer inte att räknas av respitperioden när den bestämmer om poäng ska ges. Detta kan tillåta respitperioden att tillåta autentisering om en annan faktor som e-post har konfigurations- eller systemproblem.';
$string['setupfactors'] = 'Du befinner dig för närvarande i respitperioden och har kanske inte tillräckligt med faktorer inställda för att logga in när respitperioden går ut. Gå till {$a->url} för att kontrollera din autentiseringsstatus och ställa in fler autentiseringsfaktorer. Din respitperiod går ut om {$a->time}.';
$string['summarycondition'] = 'är inom respitperioden';
