<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_openlms', language 'sv_wp', version '4.4'.
 *
 * @package     local_openlms
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_hookcallbacks'] = 'Hook återanrop';
$string['hookcallback'] = 'Återanrop';
$string['hookcallbacks'] = 'Återanrop';
$string['hookdeprecates'] = 'Utfasade lib.php-återanrop';
$string['hookdescription'] = 'Beskrivning';
$string['hookpriority'] = 'Prioritet';
$string['notification'] = 'Notifiering';
$string['notification_body'] = 'Meddelande';
$string['notification_create'] = 'Lägg till notifiering';
$string['notification_custom'] = 'Anpassad';
$string['notification_delete'] = 'Ta bort notifiering';
$string['notification_delete_confirm'] = 'Om notifieringen raderas och sedan läggs till igen senare, kan användare notifieras upprepade gånger.';
$string['notification_enabled'] = 'Aktiverad';
$string['notification_instance'] = 'Notifiering för';
$string['notification_subject'] = 'Ämne';
$string['notification_type'] = 'Notifieringstyp';
$string['notification_types'] = 'Notifieringstyper';
$string['notification_update'] = 'Uppdateringsnotis';
$string['notification_view'] = 'Notifieringsdetaljer';
$string['notifications'] = 'Notifieringar';
$string['pluginname'] = 'Open LMS-verktyg';
$string['privacy:metadata:local_openlms_user_notified:tableexplanation'] = 'Användares notifieringsspårning';
$string['privacy:metadata:userid'] = 'Användare';
$string['toomanyrecords'] = 'För många träffar';
