<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_teamsmeeting', language 'sv_wp', version '4.4'.
 *
 * @package     tiny_teamsmeeting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['iframe_go_to_meeting'] = 'Gå till möte';
$string['iframe_meeting_created'] = 'Mötet "{$a}" har skapats';
$string['iframe_meeting_options'] = 'Mötesalternativ';
$string['iframe_not_found'] = 'Möte hittades inte';
$string['pluginname'] = 'Teams-möte';
$string['privacy:metadata'] = 'Plugingen Tiny Teams-möte lagrar inga personuppgifter';
$string['privacy:metadata:msteamsapp'] = 'Pluginen Tiny Teams-möte lagrar ingen persondata. Den skickar dock användarspråkskod till Microsoft Teams-applikationen för att tillhandahålla användargränssnitt baserat på användarspråk.';
$string['privacy:metadata:msteamsapp:userlang'] = 'Användarens språkkod skickas till Microsoft Teams-applikationen.';
$string['settings_meetings_app_link'] = 'Länk till Teams-mötesapp';
$string['settings_meetings_app_link_desc'] = 'URL till mötesapplikationen för Teams';
$string['tiny_button_primary_label'] = 'Lägg till länk';
$string['tiny_button_secondary_label'] = 'Avbryt';
$string['tiny_checkbox_new_window_label'] = 'Oppna möte i nytt fönster';
$string['tiny_input_url_label'] = 'Din möteslänk';
$string['tiny_input_url_placeholder'] = 'Länken kommer att genereras efter du har skapat mötet.';
$string['tiny_modal_title'] = 'Skapa Teams-möte';
